/realms/{realmId}/organizations/{organizationId}/tax-document/batch
curl --request POST \
--url https://api.accounting.v2.portao3.com.br/realms/{realmId}/organizations/{organizationId}/tax-document/batch \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"invoices": [
{
"environment": "<string>",
"competenceDate": "2023-11-07T05:31:56Z",
"totalValue": "<string>",
"invoiceId": "<string>",
"customerName": "<string>",
"customerEmail": "<string>",
"customerFederalDocument": "<string>",
"customerphoneNumber": "<string>",
"addressState": "<string>",
"addressCity": "<string>",
"addressStreet": "<string>",
"addressNumber": "<string>",
"addressNeighborhood": "<string>",
"addressPostalCode": "<string>",
"customerMunicipalDocument": "<string>",
"customerstateDocument": "<string>",
"addressComplement": "<string>"
}
]
}
'import requests
url = "https://api.accounting.v2.portao3.com.br/realms/{realmId}/organizations/{organizationId}/tax-document/batch"
payload = { "invoices": [
{
"environment": "<string>",
"competenceDate": "2023-11-07T05:31:56Z",
"totalValue": "<string>",
"invoiceId": "<string>",
"customerName": "<string>",
"customerEmail": "<string>",
"customerFederalDocument": "<string>",
"customerphoneNumber": "<string>",
"addressState": "<string>",
"addressCity": "<string>",
"addressStreet": "<string>",
"addressNumber": "<string>",
"addressNeighborhood": "<string>",
"addressPostalCode": "<string>",
"customerMunicipalDocument": "<string>",
"customerstateDocument": "<string>",
"addressComplement": "<string>"
}
] }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
invoices: [
{
environment: '<string>',
competenceDate: '2023-11-07T05:31:56Z',
totalValue: '<string>',
invoiceId: '<string>',
customerName: '<string>',
customerEmail: '<string>',
customerFederalDocument: '<string>',
customerphoneNumber: '<string>',
addressState: '<string>',
addressCity: '<string>',
addressStreet: '<string>',
addressNumber: '<string>',
addressNeighborhood: '<string>',
addressPostalCode: '<string>',
customerMunicipalDocument: '<string>',
customerstateDocument: '<string>',
addressComplement: '<string>'
}
]
})
};
fetch('https://api.accounting.v2.portao3.com.br/realms/{realmId}/organizations/{organizationId}/tax-document/batch', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Tax Documents (NFSe)
/realms/{realmId}/organizations/{organizationId}/tax-document/batch
POST
/
realms
/
{realmId}
/
organizations
/
{organizationId}
/
tax-document
/
batch
/realms/{realmId}/organizations/{organizationId}/tax-document/batch
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Body
application/json
Minimum array length:
1Show child attributes
Show child attributes
Response
default
Undocumented response (no code type, no existing spec).
/realms/{realmId}/organizations/{organizationId}/tax-document/{taxDocumentId}/download/realms/{realmId}/organizations/{organizationId}/tax-issuer
⌘I